in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:Xen: Schwachstelle ermöglicht PrivilegieneskalationDatum:14.01.2020Software:Open Source Xen < 4.9.Patch, Open Source Xen < Xen 4.8.x, SUSE Linux, Debian LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2019-19579Bezug: Debian Security Advisory DSA-4602 vom 2020-01-14

Beschreibung

Xen ist ein Virtueller-Maschinen-Monitor (VMM), der Hardware (x86, IA-64, PowerPC) für die darauf laufenden Systeme (Domains) paravirtualisiert.

Ein lokaler Angreifer kann eine Schwachstelle in Xen ausnutzen, um seine Privilegien zu erhöhen.

Written by